Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 18:17:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de gaurav                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,gaurav this side Bot:  Please enter your name Customer:  gaurav Bot:  Hi Gaurav ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283412964 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  545754304            09:50 PM, 22
 nd Mar                     gaurav                    Ok           09:50 PM, 22nd Mar                   Mohammed                   Hi Gaurav, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:50 PM, 22nd Mar                     gaurav                    Hello,           09:51 PM, 22nd Mar                     gaurav                    I allready complaint my problem but still its resolved           09:53 PM, 22nd Mar                     gaurav                    Its not resolved*           09:53 PM, 22nd Mar                     gaurav                    I am waiting for my order from last week your tracking site is showing rejected by customer but we didn't reject or even didn't recieved any call.           09:55 PM, 22nd Mar                   Mohammed                   is this contact number working 966545754302?           10:01 PM, 22nd Mar                   Mohammed                   Hi Gaurav, I'm not getting a response from you. Are we s
 till connected?           10:08 PM, 22nd Mar                   Mohammed                   Hi Gaurav, I have not received a response from you still, please confirm if we are still connected?           10:13 PM, 22nd Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:17 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288096